﻿{
margin: 0;
padding:0
 }

header, footer, aside, nav, article {  
    display: block;  
}
A:link {
 COLOR: black;
 font-weight:bold;
 text-decoration:none;
 }
A:hover {
 COLOR: #808080;
 font-weight: bold;
 }
 
 
body {
	margin: 0px auto;
	width: 1290px;
	padding: 0px;
	font-size: 22px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: centre;
	color: black;
	}
	
#bgimage {
	width: 1290px;
	height: 915px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	background-image:url('../images/bgwide.png');
	z-index:-2;
	}
	
#banneraddition{
	position:absolute;
	top:35px;
	left:335px;
}	
	
#headerbox {
	position:absolute;	
	top:30px;
	font-family:"Tempus Sans ITC";
	font-size:xx-large;
    color: white;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width:1290px;
}

#headerbox2 {
	position:absolute;
	top:150px;
	left:-10px;
	font-family: "Tempus Sans ITC";
	font-size: large;
	color: white;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
    width:1290px;
}

#navcontainer {
	position: absolute; 
	color: black;
	font-size:25px;
	margin-top: 2px solid black;
	top: 210px;
    width:1290px;
	margin-left: auto;
	margin-right: auto;
	z-index:10;
}

#navcontainer li{
     display:inline-block; 
     list-style:none;
     padding-left:65px;
     }

#nav{
	position:absolute;	
}

#stephenpic{
	position:absolute;
	bottom:0px;
	right:0px;
}

#ladypic{
	position:absolute;
	bottom:0px;
	left:900px;
}

#babypic{
	position:absolute;
	bottom:-5px;
	left:-5px;
}

#textbox {
	position: absolute;
	color: black;
	top: 275px;
	left:50px;
	font-size:18px;
	width:1200px;
	text-align: left;
}
#linkbox {
	position: absolute;
	color: black;
	top: 320px;
	left:50px;
	font-size:18px;
	width:700px;
	text-align: left;
}
#foot {
	position:absolute;
	font-size:20px;
	color:white;
	bottom:5px;
	left:5px;
}

